<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/view_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_confirmation_blur"
    android:orientation="vertical"
    android:gravity="center"
    tools:context=".ui.profile.activity.SettingLanguageActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="?actionBarSize"
        android:orientation="horizontal">


        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/please_choose_language"
            android:textColor="@android:color/white"
            android:textSize="@dimen/large_text_size" />

        <ImageView
            android:visibility="gone"
            android:id="@+id/image_view_device_close"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_alignParentStart="true"
            android:layout_marginStart="10dp"
            android:src="@drawable/ic_close_x" />

    </RelativeLayout>

    <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_marginTop="?actionBarSize"-->
    <!--android:text="@string/please_choose_language"-->
    <!--android:layout_gravity="center"-->
    <!--android:textColor="@android:color/white"-->
    <!--android:textSize="@dimen/large_text_size"/>-->

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/setting_language"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="20dp" />

</LinearLayout>